1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Is there a 3.02 downgrader? =]

Discussion in 'Sony PSP - Mod and firmware discussion' started by thekidz, May 19, 2007.

  1. thekidz

    thekidz Member

    Joined:
    May 7, 2005
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    please helpp =[
     
  2. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
    No, upgrade to 3.03, then downgrade.
     
  3. Sudds

    Sudds Active member

    Joined:
    Sep 12, 2005
    Messages:
    3,703
    Likes Received:
    0
    Trophy Points:
    66
    You wil need an unpatched UMD of GTALCS in order to use the 3.03 downgrader.
     

Share This Page